## supermin 4.1.1

=== debian/changelog ===
supermin (4.1.1-3) unstable; urgency=low

  * Updated (hopefully) all relevant files in debian/ to reflect the
    febootstrap -> supermin name change (Closes: #707714)

 -- Hilko Bengen <bengen@debian.org>  Sat, 11 May 2013 16:25:19 +0200

supermin (4.1.1-2) unstable; urgency=low

  * debian/control: Updated long description, removed DM-Upload-Allowed
    header

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Apr 2013 23:34:20 +0200

supermin (4.1.1-1) unstable; urgency=low

  * New renamed upstream version
  * Introduced transitional package
  * configure.ac patch is no longer needed

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Apr 2013 21:52:31 +0200

febootstrap (3.21-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jan 2013 21:45:26 +0100

febootstrap (3.20-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Nov 2012 13:52:31 +0100

febootstrap (3.18-1) unstable; urgency=low

  * New upstream version
  * [a14cc5b] Removed autoreconf patch in favor of dh-autoreconf
  * [c4c52a0] Rebased patch

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Jul 2012 20:20:48 +0200

febootstrap (3.17-1) unstable; urgency=low

  * New upstream version
  * [6944d1f] Switch to compat level 9 for hardening flags

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Jun 2012 09:25:22 +0200

febootstrap (3.15-1) unstable; urgency=low

  * New upstream version
  * [74d808a] Removed libext2fs-related patch that has been integrated
    upstream
  * [0a63302] Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jun 2012 18:33:36 +0200

febootstrap (3.14-2) unstable; urgency=low

  * [9df4595] Added upstream patch that fixes a libext2fs-related segfault

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Apr 2012 20:31:29 +0200

febootstrap (3.14-1) unstable; urgency=low

  * New upstream version
  * [b67dfe9] Rebased patch queue
  * [fa7a9c1] Added pkg-config to Build-Depends

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2012 14:38:11 +0200

febootstrap (3.13-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Feb 2012 19:47:58 +0100

febootstrap (3.12-2) unstable; urgency=low

  * [6a9d6c8] Rebased patch queue, added workaround for duplicate entries
    in package list produced by apt in Ubuntu 12.04

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Feb 2012 18:15:30 +0100

febootstrap (3.12-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Oct 2011 09:12:40 +0200

febootstrap (3.11-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Oct 2011 09:04:08 +0200

febootstrap (3.10-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Sep 2011 09:01:19 +0200

febootstrap (3.9-1) unstable; urgency=low

  * New upstream version
  * [4c5e263] Removed portebility patches that have been accepted
    upstream.

 -- Hilko Bengen <bengen@debian.org>  Fri, 26 Aug 2011 19:44:37 +0200

febootstrap (3.8-2) unstable; urgency=low

  * [84f6849] Fixed two FTBFS issues (hopefully)

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Aug 2011 18:56:02 +0200

febootstrap (3.8-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Aug 2011 19:31:33 +0200

febootstrap (3.7-2) unstable; urgency=low

  * restrict architecture to linux-*

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jul 2011 18:28:29 +0200

febootstrap (3.7-1) unstable; urgency=low

  * New upstream version
  * Removed two patches
  * added architectures to helper/elf-default-arch, try to build on all
    architectures.

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jul 2011 16:18:13 +0200

febootstrap (3.6-2) unstable; urgency=low

  * Passed the package to Pkg-libvirt Maintainers group
  * Restricted architectures to the architectures for which the
    autobuilders successfully built 3.6-1, added TODO items
  * Added two patches from upstream git repository
    - Translation of error conditions for the insmod routine
    - new module loading order pre-calculation routine

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Jun 2011 21:03:36 +0200

febootstrap (3.6-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jun 2011 01:06:25 +0200

febootstrap (2.7-0.1) unstable; urgency=low

  * Non-maintainer upload - Acked by the maintainer.
  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control:
    - move Build-Depends-Indep to Build-Depends.
    - remove perl build dependency.
    - bump Standards-Version from 3.8.1 to 3.8.4 (no changes needed).
    - update Homepage field.
    - switch from Architecture: all to any (supermin binaries).
    - add required ${shlibs:Depends}.
    - bump Depends versions.
  * Switch debian/rules to dh usage.

 -- Fathi Boudra <fabo@debian.org>  Thu, 17 Jun 2010 10:59:27 +0300

febootstrap (2.1-4) unstable; urgency=low

  * Change section and priority.
  * Remove shlibs:Depends.
  * Remove presubj.
  * Remove dh_strip.
  * Remove dh_installexamples.
  * Remove other commented dh_* commands.
  * Remove CVS files by passing -I & -i options to dpkg-buildpackage.
  * Add debian/watch file.
  * Use Build-Depends-Indep instead of Build-Depends.
  * Change debian/copyright license information.

 -- Richard Jones <rjones@redhat.com>  Mon, 01 Jun 2009 16:20:51 +0100

febootstrap (2.1-3) unstable; urgency=low

  * Added presubj for reportbug.
  * Suggests filelight | gnome-utils.

 -- Richard Jones <rjones@redhat.com>  Tue, 26 May 2009 15:04:01 +0100

febootstrap (2.1-2) unstable; urgency=low

  * Suggests upx -> upx-nrv.
  * License Debian packaging under GPLv2+.
  * Remove shlibdeps, CFLAGS, LIBS, cross-compilation from rules.
  * Remove comments from debian/rules.


