=== debian/control ===
Source: supermin
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 gawk, pkg-config,
 aptitude,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl-doc,
 comerr-dev, e2fslibs-dev
Standards-Version: 3.9.3
Homepage: http://people.redhat.com/~rjones/supermin/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/supermin.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/supermin.git

Package: supermin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, aptitude, cpio
Description: tool for building supermin appliances.
 Supermin (formerly called febootstrap) is a tool for building
 supermin appliances. These are tiny appliances, similar to virtual
 machines, usually around 100KB in size, which get fully instantiated
 on-the-fly in a fraction of a second when you need to boot one of
 them.

Package: febootstrap
Architecture: all
Section: oldlibs
Priority: extra
Depends: supermin (>= ${source:Version}), ${misc:Depends}
Description: transitional package to deal with package renames.
 The febootstrap tool was renamed to supermin.
