## supermin 4.1.5

=== debian/changelog ===
supermin (4.1.5-3) unstable; urgency=low

  * Added Built-Using flag

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Oct 2013 12:31:19 +0200

supermin (4.1.5-2) unstable; urgency=low

  * Added build-dependencies for gz, lzma support
  * Updated TODO

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Oct 2013 14:37:44 +0200

supermin (4.1.5-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Sep 2013 21:40:42 +0200

supermin (4.1.3-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 23 Aug 2013 20:42:28 +0200

supermin (4.1.2-1) unstable; urgency=low

  * New upstream version
  * Don't run tests that rely on network connectivity

 -- Hilko Bengen <bengen@debian.org>  Sat, 03 Aug 2013 17:31:24 +0200
