## supermin 4.1.6

=== debian/changelog ===
supermin (4.1.6-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Jan 2014 18:06:16 +0100
