=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  aptitude,
  ocaml-nox, ocaml-findlib, dh-ocaml,
  perl-doc,
- comerr-dev, e2fslibs-dev
-Standards-Version: 3.9.3
+ comerr-dev, e2fslibs-dev,
+ zlib1g-dev, liblzma-dev,
+Standards-Version: 3.9.4
 Homepage: http://people.redhat.com/~rjones/supermin/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/supermin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/supermin.git
@@ -18,6 +19,7 @@
 Package: supermin
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, aptitude, cpio
+Built-Using: ${misc:Built-Using}
 Description: tool for building supermin appliances.
  Supermin (formerly called febootstrap) is a tool for building
  supermin appliances. These are tiny appliances, similar to virtual
