=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --disable-network-tests

override_dh_auto_build:
	chmod a+x helper/bin2s.pl
	dh_auto_build

override_dh_gencontrol:
	dh_gencontrol -- -Vmisc:Built-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W zlib1g-dev liblzma-dev)"

%:
	dh $@ --with=ocaml,autoreconf

override_dh_autoreconf:
	AUTOMAKE='automake --foreign --add-missing' dh_autoreconf
