## supermin 5.1.9

=== debian/changelog ===
supermin (5.1.9-1ubuntu2) utopic; urgency=medium

  * test-build-bash.sh: On armhf, call supermin with --host-cpu lpae.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Aug 2014 14:05:36 +0200

supermin (5.1.9-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - switch to Ubuntu kernel meta-package names.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Aug 2014 12:37:17 +0200

supermin (5.1.9-1) unstable; urgency=medium

  * New upstream version
  * Dropped patch that was integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jul 2014 14:12:46 +0200

supermin (5.1.8-2) unstable; urgency=medium

  * skip test-execstack.sh

 -- Hilko Bengen <bengen@debian.org>  Sat, 10 May 2014 13:14:52 +0200

supermin (5.1.8-1) unstable; urgency=medium

  * New upstream version
  * Dropped patches integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Fri, 09 May 2014 23:22:41 +0200

supermin (5.1.7-4) unstable; urgency=medium

  * Added hppa assembler patch by Helge Deller (Closes: #742797)

 -- Hilko Bengen <bengen@debian.org>  Fri, 09 May 2014 20:06:25 +0200

supermin (5.1.7-3) unstable; urgency=medium

  * Fixed internal error on short host_cpu names, added Debian-specific
    dtb path.

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Apr 2014 21:39:55 +0200

supermin (5.1.7-2ubuntu1) utopic; urgency=medium

  * switch to Ubuntu kernel meta-package names.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 28 Apr 2014 22:14:39 +0100

supermin (5.1.7-2) unstable; urgency=medium

  * Added patch to fix FTBFS on non-x86 platforms (Closes: #745724)

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Apr 2014 22:25:05 +0200

supermin (5.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 07 Apr 2014 09:00:10 +0200

supermin (5.1.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Mar 2014 11:34:22 +0100

supermin (5.1.6-1) experimental; urgency=medium

  * New upstream version
  * Added more dependencies for running tests

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Mar 2014 15:25:46 +0100

supermin (5.1.5-1) experimental; urgency=medium

  * New upstream version
  * Improve package description

 -- Hilko Bengen <bengen@debian.org>  Thu, 13 Mar 2014 23:38:39 +0100

supermin (5.1.3-1) experimental; urgency=low

  * New upstream version
  * Cleared patch queue
  * Updated dependencies, build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Thu, 06 Mar 2014 18:53:45 +0100

supermin (5.1.2-2) experimental; urgency=low

  * Added Breaks statement for "older" libguestfs versions
  * Updated patch queue: Added multiarch fix

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Mar 2014 21:46:49 +0100

supermin (5.1.2-1) experimental; urgency=low

  * New upstream version
  * Fixed FTBFS on architectures without native OCaml compiler

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Mar 2014 09:12:41 +0100

supermin (5.1.1-1) experimental; urgency=low

  * New upstream version
  * Bumped Standards-Version, minor adjustments

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Mar 2014 16:51:49 +0100
