=== debian/control ===
Source: supermin
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 gawk, pkg-config,
 apt,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl,
 comerr-dev, e2fslibs-dev,
 zlib1g-dev, liblzma-dev,
 cpio,
 augeas-tools, libhivex-bin, 
 linux-image-generic [!powerpc !armhf],
 linux-image-generic-lpae [armhf],
 linux-image-powerpc64-smp [powerpc],
Standards-Version: 3.9.5
Homepage: http://people.redhat.com/~rjones/supermin/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/supermin.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/supermin.git

Package: supermin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
 apt, cpio,
Breaks: libguestfs-tools (<< 1.25.38),
Built-Using: ${misc:Built-Using}
Description: tool for building supermin appliances.
 Supermin appliances are tiny appliances, similar to virtual machine
 images, usually around 100KB in size, which get fully instantiated
 on-the-fly in a fraction of a second to a filesystem image when they
 are booted.

Package: febootstrap
Architecture: all
Section: oldlibs
Priority: extra
Depends: supermin (>= ${source:Version}), ${misc:Depends}
Description: transitional package to deal with package renames.
 The febootstrap tool was renamed to supermin.
