## supermin 5.1.11

=== debian/changelog ===
supermin (5.1.11-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 Oct 2014 10:41:59 +0100

supermin (5.1.10-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Sep 2014 22:35:45 +0200

supermin (5.1.9-3) unstable; urgency=medium

  * Corrected ppc64el kernel name

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Aug 2014 23:57:57 +0200

supermin (5.1.9-2) unstable; urgency=medium

  * Added architecture-specific dependencies for arm64, ppc64el

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Aug 2014 21:16:13 +0200
