=== debian/control ===
--- 
+++ 
@@ -13,10 +13,16 @@
  zlib1g-dev, liblzma-dev,
  cpio,
  augeas-tools, libhivex-bin, 
- linux-image-generic [!powerpc !armhf],
- linux-image-generic-lpae [armhf],
- linux-image-powerpc64-smp [powerpc],
-Standards-Version: 3.9.5
+ linux-image-versatile [armel],
+ linux-image-armmp [armhf],
+ linux-image-arm64 [arm64],
+ linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
+ linux-image-s390x [s390x],
+ linux-image-powerpc [powerpc],
+ linux-image-powerpc64le [ppc64el],
+ linux-image-sparc64 [sparc],
+ linux-image-amd64 [amd64], linux-image-486 [i386] | linux-image-686-pae [i386],
+Standards-Version: 3.9.6
 Homepage: http://people.redhat.com/~rjones/supermin/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/supermin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/supermin.git
