## supermin 5.1.14

=== debian/changelog ===
supermin (5.1.14-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Switch to Ubuntu kernel meta-package names.
    - debian/patches/arm-test-build-bash.diff:
      + On armhf, call supermin with --host-cpu lpae.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 17 Jan 2016 21:09:44 +0100

supermin (5.1.14-2) unstable; urgency=medium

  * Apply upstream change to bin2s.pl

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 21:31:42 +0100

supermin (5.1.14-1) unstable; urgency=medium

  * New upstream version
  * Add support for alpha, hppa, powerpc64, sparc64 architectures

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Jan 2016 08:02:46 +0100

supermin (5.1.13-3) unstable; urgency=medium

  * Put linux-image-586 to the front in the hope that sbuild's apt-based
    resolver gets it right.

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 May 2015 23:19:28 +0200

supermin (5.1.13-2) unstable; urgency=medium

  * Added linux-image-586 to Build-Dependencies as linux-image-486 has
    been removed from unstable

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 May 2015 20:47:05 +0200

supermin (5.1.13-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 May 2015 08:38:24 +0200

supermin (5.1.12-2) unstable; urgency=medium

  * Fixed FTBFS on mips64el (Closes: #756467)

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Mar 2015 23:01:10 +0100

supermin (5.1.12-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Mar 2015 10:49:43 +0100
