=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: supermin
 Section: admin
 Priority: optional
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
@@ -13,19 +14,13 @@
  zlib1g-dev, liblzma-dev,
  cpio,
  augeas-tools, libhivex-bin, 
- linux-image-versatile [armel],
- linux-image-armmp [armhf],
- linux-image-arm64 [arm64],
- linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
- linux-image-s390x [s390x],
- linux-image-powerpc [powerpc],
- linux-image-powerpc64le [ppc64el],
- linux-image-sparc64 [sparc],
- linux-image-amd64 [amd64], linux-image-486 [i386] | linux-image-686-pae [i386],
+ linux-image-generic [!powerpc !armhf],
+ linux-image-generic-lpae [armhf],
+ linux-image-powerpc64-smp [powerpc],
 Standards-Version: 3.9.6
 Homepage: http://people.redhat.com/~rjones/supermin/
-Vcs-Git: git://git.debian.org/git/pkg-libvirt/supermin.git
-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/supermin.git
+Vcs-Git: git://anonscm.debian.org/pkg-libvirt/supermin.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-libvirt/supermin.git
 
 Package: supermin
 Architecture: linux-any
