## supermin 5.1.17

=== debian/changelog ===
supermin (5.1.17-8) unstable; urgency=medium

  * Don't build init using musl on MIPS architectures due to toolchain
    breakage (Closes: #859656)

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Apr 2017 17:21:10 +0200

supermin (5.1.17-7) unstable; urgency=medium

  * Introduce alternative kernel build-dependency (Closes: #851970)

 -- Hilko Bengen <bengen@debian.org>  Sun, 22 Jan 2017 15:39:12 +0100

supermin (5.1.17-6) unstable; urgency=medium

  * Fix build dependency for determining Built-Using (Closes: #850974)
  
 -- Hilko Bengen <bengen@debian.org>  Wed, 11 Jan 2017 19:53:12 +0100

supermin (5.1.17-5) unstable; urgency=medium

  * Remove links from febootstrap package (Closes: #850635)
  * Remove old NEWS, TODO items from debian/
  * Tweak Built-Using in an attempt to fix FTBFS on alpha

 -- Hilko Bengen <bengen@debian.org>  Mon, 09 Jan 2017 23:44:14 +0100

supermin (5.1.17-4) unstable; urgency=medium

  * Only disable PIE for the C-only static init program because doing
    so altogether would break OCaml+C at least on amd64.

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Nov 2016 15:35:41 +0100

supermin (5.1.17-3) unstable; urgency=medium

  * Add workaround for #843714 which caused FTBFS on some architectures

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Nov 2016 15:14:50 +0100

supermin (5.1.17-2) unstable; urgency=medium

  * Use musl on mips64el
  * Add patch so that we do not look for dpkg* in the wrong places

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Nov 2016 10:08:26 +0100

supermin (5.1.17-1) unstable; urgency=medium

  * New upstream version 5.1.17
  * Rebase patch

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Nov 2016 09:05:34 +0100

supermin (5.1.16-1) unstable; urgency=medium

  * Imported Upstream version 5.1.16

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Apr 2016 18:50:04 +0200

supermin (5.1.15-3) unstable; urgency=medium

  * Fix build on architectures without musl

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Feb 2016 20:13:57 +0100

supermin (5.1.15-2) unstable; urgency=medium

  * Build init with musl where available

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Feb 2016 18:34:28 +0100

supermin (5.1.15-1) unstable; urgency=medium

  * New upstream version
  * Drop zlib, lzma dependencies
  * Drop bin2s.pl-related patch

 -- Hilko Bengen <bengen@debian.org>  Thu, 18 Feb 2016 01:43:33 +0100
