=== debian/control ===
--- 
+++ 
@@ -1,22 +1,33 @@
 Source: supermin
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
+ libc-dev-bin,
  gawk, pkg-config,
  apt,
  ocaml-nox, ocaml-findlib, dh-ocaml,
  perl,
  comerr-dev, e2fslibs-dev,
- zlib1g-dev, liblzma-dev,
  cpio,
+ musl-tools [amd64 arm64 armel armhf i386],
  augeas-tools, libhivex-bin, 
- linux-image-generic [!powerpc !armhf],
- linux-image-generic-lpae [armhf],
- linux-image-powerpc64-smp [powerpc],
+ linux-image-alpha-generic [alpha],
+ linux-image-marvell [armel] | linux-image-versatile [armel],
+ linux-image-armmp [armhf],
+ linux-image-arm64 [arm64],
+ linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
+ linux-image-5kc-malta [mips64 mips64el],
+ linux-image-s390x [s390x],
+ linux-image-parisc [hppa],
+ linux-image-powerpc [powerpc],
+ linux-image-powerpc64 [ppc64],
+ linux-image-powerpc64le [ppc64el],
+ linux-image-sparc64 [sparc sparc64],
+ linux-image-amd64 [amd64],
+ linux-image-586 [i386] | linux-image-486 [i386] | linux-image-686-pae [i386],
 Standards-Version: 3.9.6
 Homepage: http://people.redhat.com/~rjones/supermin/
 Vcs-Git: git://anonscm.debian.org/pkg-libvirt/supermin.git
