## supermin 5.1.18

=== debian/changelog ===
supermin (5.1.18-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid (LP: #1704518). Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Jul 2017 21:33:46 -0500

supermin (5.1.18-1) unstable; urgency=medium

  * New upstream version 5.1.18
  * Drop patches that have been integrated upstream
  * Modernize package: Bump Standards-Version, Debhelper compat level

 -- Hilko Bengen <bengen@debian.org>  Fri, 14 Jul 2017 07:13:44 +0200

supermin (5.1.17-8ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Switch to Ubuntu kernel meta-package names.
    - debian/patches/arm-test-build-bash.diff:
      + On armhf, call supermin with --host-cpu lpae.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Apr 2017 11:45:45 -0700
