## supermin 5.1.19

=== debian/changelog ===
supermin (5.1.19-2ubuntu1) bionic; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 27 Jan 2018 07:31:31 -0600

supermin (5.1.19-2) unstable; urgency=medium

  * Add e2fsprogs to Build-Depends, Depends (Closes: #887182)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 15 Jan 2018 12:20:05 +0100

supermin (5.1.19-1ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 27 Oct 2017 12:15:51 -0500

supermin (5.1.19-1) unstable; urgency=medium

  * New upstream version 5.1.19
  * Reorder kernel build-dependencies for i386 architecture
  * Remove unneeded chmod
  * Drop febootstrap package
  * Modernize package: VCS URL, structured copyright file, drop explicit
    autoreconf

 -- Hilko Bengen <bengen@debian.org>  Wed, 20 Sep 2017 10:51:28 +0200
