=== debian/control ===
Source: supermin
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
 libc-dev-bin,
 gawk, pkg-config,
 apt,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl,
 comerr-dev, e2fslibs-dev,
 cpio,
 e2fsprogs,
 musl-tools [amd64 arm64 armel armhf i386],
 augeas-tools, libhivex-bin,
 linux-image-generic [!armhf],
 linux-image-generic-lpae [armhf]
Standards-Version: 4.1.3
Homepage: http://people.redhat.com/~rjones/supermin/
Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/supermin.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-libvirt/supermin.git

Package: supermin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
 apt, cpio, e2fsprogs,
Breaks: libguestfs-tools (<< 1.25.38),
Built-Using: ${misc:Built-Using}
Description: tool for building supermin appliances.
 Supermin appliances are tiny appliances, similar to virtual machine
 images, usually around 100KB in size, which get fully instantiated
 on-the-fly in a fraction of a second to a filesystem image when they
 are booted.
