=== debian/watch ===
version=3
http://libguestfs.org/download/supermin/ supermin-([\d\.]+)\.tar\.gz
