## supermin 5.1.20

=== debian/changelog ===
supermin (5.1.20-1) unstable; urgency=medium

  * New upstream version 5.1.20
  * Bump Debhelper compat level
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Jan 2019 14:09:38 +0100

supermin (5.1.19-4) unstable; urgency=medium

  * Add Recommends for linux-image packages (Closes: #914413)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Nov 2018 22:25:08 +0100

supermin (5.1.19-3) unstable; urgency=medium

  * Bump Standards-Version
  * Update Vcs-* URLs to Salsa
  * Update watch file URL

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Aug 2018 09:38:48 +0200
