=== debian/control ===
Source: supermin
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 12),
 libc-dev-bin,
 gawk, pkg-config,
 apt,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl,
 comerr-dev, e2fslibs-dev,
 cpio,
 e2fsprogs,
 musl-tools [amd64 arm64 armel armhf i386],
 augeas-tools, libhivex-bin,
 linux-image-alpha-generic [alpha],
 linux-image-marvell [armel] | linux-image-versatile [armel],
 linux-image-armmp [armhf],
 linux-image-arm64 [arm64],
 linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
 linux-image-5kc-malta [mips64 mips64el],
 linux-image-s390x [s390x],
 linux-image-parisc [hppa],
 linux-image-powerpc [powerpc],
 linux-image-powerpc64 [ppc64],
 linux-image-powerpc64le [ppc64el],
 linux-image-sparc64 [sparc sparc64],
 linux-image-amd64 [amd64],
 linux-image-686-pae [i386] | linux-image-586 [i386] | linux-image-486 [i386],
Standards-Version: 4.3.0
Homepage: http://people.redhat.com/~rjones/supermin/
Vcs-Git: https://salsa.debian.org/libvirt-team/supermin.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/supermin

Package: supermin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
 apt, cpio, e2fsprogs,
Recommends:
 linux-image-alpha-generic [alpha],
 linux-image-marvell [armel] | linux-image-versatile [armel],
 linux-image-armmp [armhf],
 linux-image-arm64 [arm64],
 linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
 linux-image-5kc-malta [mips64 mips64el],
 linux-image-s390x [s390x],
 linux-image-parisc [hppa],
 linux-image-powerpc [powerpc],
 linux-image-powerpc64 [ppc64],
 linux-image-powerpc64le [ppc64el],
 linux-image-sparc64 [sparc sparc64],
 linux-image-amd64 [amd64],
 linux-image-686-pae [i386] | linux-image-586 [i386] | linux-image-486 [i386],
Breaks: libguestfs-tools (<< 1.25.38),
Built-Using: ${misc:Built-Using}
Description: tool for building supermin appliances.
 Supermin appliances are tiny appliances, similar to virtual machine
 images, usually around 100KB in size, which get fully instantiated
 on-the-fly in a fraction of a second to a filesystem image when they
 are booted.
