=== debian/watch ===
version=3
http://download.libguestfs.org/supermin/ supermin-([\d\.]+)\.tar\.gz
