## supermin 5.2.0

=== debian/changelog ===
supermin (5.2.0-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 13:18:19 +0200

supermin (5.2.0-2) unstable; urgency=medium

  * Don't dwz supermin binary (Closes: #968476)

 -- Hilko Bengen <bengen@debian.org>  Sun, 30 Aug 2020 22:29:40 +0200

supermin (5.2.0-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 01 May 2020 01:06:44 -0400

supermin (5.2.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 5.2.0

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Mar 2020 21:20:07 +0100

supermin (5.1.20-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Feb 2020 18:50:12 -0500

supermin (5.1.20-2) unstable; urgency=medium

  * Add missing kernel build depends, recommends for 2 ports
    architectures: ia64, riscv64

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Jan 2020 23:52:30 +0100

supermin (5.1.19-4ubuntu1) disco; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 24 Dec 2018 15:32:17 -0600

supermin (5.1.19-3ubuntu1) cosmic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Switch to Ubuntu kernel metapackage names in debian/control.
    - Add debian/patches/arm-test-build-bash.diff to call supermin with
      --host-cpu lpae on armhf.

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 26 Aug 2018 22:27:41 -0700
