=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,8 @@
 override_dh_gencontrol:
 	dh_gencontrol -- -Vmisc:Built-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(if $(shell which musl-gcc),musl-tools,libc-dev-bin))"
 
+override_dh_dwz:
+	dh_dwz -X/usr/bin/supermin
+
 %:
 	dh $@ --with=ocaml
