## supermin 5.2.1

=== debian/changelog ===
supermin (5.2.1-4) unstable; urgency=medium

  * Fix FTBFS

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Feb 2021 15:05:21 +0100

supermin (5.2.1-3) unstable; urgency=medium

  * Don't strip supermin binary on architectures where the OCaml
    compiler only has e bytecode backend (Closes: #982143)

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Feb 2021 13:02:55 +0100

supermin (5.2.1-2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS on 32bit architectures

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Feb 2021 11:32:27 +0100

supermin (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Hilko Bengen <bengen@debian.org>  Tue, 02 Feb 2021 22:59:30 +0100
