## supermin 5.2.2

=== debian/changelog ===
supermin (5.2.2-7) unstable; urgency=medium

  * Bump Standards-Version, Debhelper compat level
  * Add upstream patch to support zstd-compressed kernel modules
    (Closes: #1082404)
  * Add Lintian override

 -- Hilko Bengen <bengen@debian.org>  Wed, 12 Nov 2025 22:40:38 +0100

supermin (5.2.2-6) unstable; urgency=medium

  * Remove kernel build-dependency for i386
  * Update build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Feb 2025 16:15:42 +0100

supermin (5.2.2-5) unstable; urgency=medium

  * Fix build with OCaml 5.x.
    Thanks to Stéphane Glondu (Closes: #1074548)

 -- Hilko Bengen <bengen@debian.org>  Fri, 16 Aug 2024 02:39:35 +0200

supermin (5.2.2-4) unstable; urgency=medium

  * Improve example in manual page
  * Add patch to resolve virtual packages in dependencies (Closes: #1065659)

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Mar 2024 00:34:48 +0100

supermin (5.2.2-3) unstable; urgency=medium

  * Don't use broken musl-gcc on mips64el (see #1050429)
  * Fix libext2fs-dev build-depends

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Jan 2024 10:42:33 +0100

supermin (5.2.2-2) unstable; urgency=medium

  * Add -rpi kernel fr armel
  * Add loong64-specific dependencies.
    Thanks to Dandan Zhang (Closes: #1060136)
  * Use musl-gcc on more architectures
  * Ensure that package can be rebuilt from source after successful build
    (Closes: #1048907)

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Jan 2024 23:25:08 +0100

supermin (5.2.2-1) unstable; urgency=medium

  * New upstream version 5.2.2
  * Add test-only Build-dependency for libguestfs-tools
  * Drop patch that has been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Mar 2022 10:14:07 +0100

supermin (5.2.1-6) unstable; urgency=medium

  * Add kernel build-depends/recommends for x32
    - (This might fix the FTBFS on x32, not that it matters at this
      point.)
  * Require kernel-image-* only for builds including tests.

 -- Hilko Bengen <bengen@debian.org>  Thu, 02 Sep 2021 21:53:27 +0200

supermin (5.2.1-5) unstable; urgency=medium

  [ Simon McVittie ]
  * d/rules: Specify canonical paths of cpio, mke2fs, zcat
    (Closes: #992781)

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Aug 2021 14:26:58 +0200
