=== debian/control ===
Source: supermin
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13),
 libc-dev-bin,
 gawk, pkgconf,
 apt,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl,
 comerr-dev, libext2fs-dev,
 cpio,
 e2fsprogs,
 musl-tools [amd64 arm64 armel armhf i386 ppc64el riscv64 s390x],
 augeas-tools, libhivex-bin,
 libguestfs-tools <!nocheck>,
 zstd,
 linux-image-alpha-generic [alpha] <!nocheck>,
 linux-image-rpi [armel] <!nocheck> | linux-image-marvell [armel] <!nocheck>,
 linux-image-armmp [armhf] <!nocheck>,
 linux-image-arm64 [arm64] <!nocheck>,
 linux-image-4kc-malta [mips mipsel] <!nocheck> | linux-image-5kc-malta [mips mipsel] <!nocheck>,
 linux-image-5kc-malta [mips64 mips64el] <!nocheck>,
 linux-image-s390x [s390x] <!nocheck>,
 linux-image-parisc [hppa] <!nocheck>,
 linux-image-powerpc [powerpc] <!nocheck>,
 linux-image-powerpc64 [ppc64] <!nocheck>,
 linux-image-powerpc64le [ppc64el] <!nocheck>,
 linux-image-sparc64 [sparc sparc64] <!nocheck>,
 linux-image-amd64 [amd64 x32] <!nocheck>,
 linux-image-riscv64 [riscv64] <!nocheck>,
 linux-image-itanium [ia64] <!nocheck> | linux-image-mckinley [ia64] <!nocheck>,
 linux-image-loong64 [loong64] <!nocheck>,
Standards-Version: 4.7.2
Homepage: http://people.redhat.com/~rjones/supermin/
Vcs-Git: https://salsa.debian.org/libvirt-team/supermin.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/supermin

Package: supermin
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
 apt, cpio, e2fsprogs, zstd,
Recommends:
 linux-image-alpha-generic [alpha],
 linux-image-rpi [armel] | linux-image-marvell [armel],
 linux-image-armmp [armhf],
 linux-image-arm64 [arm64],
 linux-image-4kc-malta [mips mipsel] | linux-image-5kc-malta [mips mipsel],
 linux-image-5kc-malta [mips64 mips64el],
 linux-image-s390x [s390x],
 linux-image-parisc [hppa],
 linux-image-powerpc [powerpc],
 linux-image-powerpc64 [ppc64],
 linux-image-powerpc64le [ppc64el],
 linux-image-sparc64 [sparc sparc64],
 linux-image-amd64 [amd64 x32],
 linux-image-686-pae [i386] | linux-image-586 [i386] | linux-image-486 [i386],
 linux-image-riscv64 [riscv64],
 linux-image-itanium [ia64] | linux-image-mckinley [ia64],
 linux-image-loong64 [loong64],
Breaks: libguestfs-tools (<< 1.25.38),
Built-Using: ${misc:Built-Using}
Description: tool for building supermin appliances.
 Supermin appliances are tiny appliances, similar to virtual machine
 images, usually around 100KB in size, which get fully instantiated
 on-the-fly in a fraction of a second to a filesystem image when they
 are booted.
