=== debian/watch ===
version=4
http://download.libguestfs.org/supermin/(\d.*)-stable/supermin-(\d.*)\.tar\.gz
